как установить cisco packet tracer 5.3.3 на ubuntu 14.04 LTS - 64 бит? [Дубликат]

0

Как установить пакетный трассировщик на ubuntu 14.04 64bit?

Я установил его, но когда я пытаюсь открыть файл, который я сделал с ним в ubuntu 14.04 64bit, трассировщик пакетов скажет мне, что this file is not compatible with this version of packet tracer

    
задан user272428 22.04.2014 в 11:37
источник

2 ответа

0

Я могу только сказать: трассировщик пакетов не работает на ubuntu 14.04 lts. это получается из поиска. Я встал с помощью программного обеспечения virtualbox

    
ответ дан user276679 01.05.2014 в 12:48
0

У меня есть Packet Tracer 6.0.1 на Ubuntu 14.04 64bit, и я могу открывать сохраненные файлы без каких-либо проблем, попробуйте использовать Packet Tracer v6.0.1

    
ответ дан zgb 01.05.2014 в 13:08